/*----------------------------------------------------*/
/************************  Layout ********************/
/*--------------------------------------------------*/
/* navbar */
@media only screen and (max-width: 992px) and (min-width: 768px) {
  .navbar-default > .container,
  .nav-bottom > .container{
    padding:  0 0 0 15px !important;
    margin: 0 !important;
    width: 100%;
  }
}
@media only screen and (max-width: 868px) and (min-width: 767px){
  .navbar-home > li > a {
    font-size: 13px;
  }
  .nav-cart-container img {
      height: 20px;
      width: 20px;
  }
  .nav-cart-container{
    right:-8px
  }
  .navbar-home > li > a {
    margin-right: 2px !important;
  }
}
@media only screen and (max-width: 767px)  {
  .navbar-home{
    margin-left: 0 !important;
    overflow: scroll;
  }
  .pageLanguageMainContainer{
    width: auto;
  }
.communtiy-logo-nav-container{
  width: 85px;
margin-right: 10px;
}
.navbar-brand img{
  margin-top: -10px;
  height: 40px;
}
}

@media only screen and (max-width: 767px) and (min-width: 618px) {
  .btn-nav-sign-up, .btn-nav-login{
    padding: 7px 30px;
    margin-top: 8px;
  }
}

@media only screen and (max-width: 617px) and (min-width: 571px) {
  .btn-nav-sign-up, .btn-nav-login{
    padding: 7px 20px;
    margin-top: 8px;
    font-size: 12px;
  }
}

@media only screen and (max-width: 570px) and (min-width: 563px) {
  .btn-nav-sign-up, .btn-nav-login{
    padding: 7px 18px;
    margin-top: 8px;
    font-size: 12px;
  }
}
@media only screen and (max-width: 562px) and (min-width: 545px) {
  .btn-nav-sign-up, .btn-nav-login{
    padding: 6px 16px;
    margin-top: 8px;
    font-size: 12px;
  }
  .communtiy-logo-nav-container{
    width: 75px;
    margin-right: 10px;
  }
  .navbar-brand img{
    margin-top: -10px;
    height: 40px;
  }
}
@media only screen and (max-width: 544px) and (min-width: 54px) {
  .btn-nav-sign-up, .btn-nav-login{
    padding: 4px 14px;
    margin-top: 12px;
    font-size: 12px;
  }
  .communtiy-logo-nav-container{
    width: 75px;
    margin-right: 10px;
  }
  .navbar-brand img{
    margin-top: -10px;
    height: 40px;
  }
  .pageLanguageMainContainer {
      padding: 7px 8px;
    }

}

@media only screen and (max-width: 532px)  {
  .communtiy-logo-nav-container{
    display: none;
  }
}
@media only screen and (max-width: 437px)  {
  .xs-topbar{ display: block;}
  .nav-course-header > .btn-nav-sign-up{ display: none; }
  .nav-course-header > .btn-nav-login{ display: none; }
  .xs-topbar > .btn-nav-sign-up, .btn-nav-login{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    margin-right: 10px !important;
  }
}
/* footer */

@media only screen and (max-width: 975px) and (min-width: 835px) {
  .footer-container-main{
    padding: 50px 30px;
  }
}
@media only screen and (max-width: 834px) and (min-width: 777px) {
  .footer-container-main{
    padding: 40px 20px;
  }
}
@media only screen and (max-width: 776px) and (min-width: 78px) {
  .footer-container-main{
    padding: 40px 10px;
  }
  .footer-social-icons-container{
    padding-right: 0 !important;
  }

}
@media only screen and (max-width: 757px) and (min-width: 720px) {
  .footer-headings{
    font-size: 15px
  }
}
@media only screen and (max-width: 719px) and (min-width: 682px) {
  .footer-headings{
    font-size: 14px;
  }
}
@media only screen and (max-width: 682px) {
  .footer-container-sections{
    width: 100%;
    margin-bottom: 15px;
    text-align: center;
  }
  .footer-social-icons-container{
    margin-bottom: 15px;

  }
  .footer-underline{
    margin: 0 auto;
  }
  .footer-social-icons-container .footer-social-icon-div{
    float: right !important;
  }
}

/*----------------------------------------------------------------*/
/**********************  Course Page Categories ******************/
/*----------------------------------------------------------------*/

@media only screen and (max-width: 767px) and (min-width: 740px){
  .course-cat-overlay, .course-categories-div{
    width: 650px;
  }

}
@media only screen and (max-width: 739px) and (min-width: 695px){
  .course-cat-overlay, .course-categories-div{
    width: 600px;
  }
}
@media only screen and (max-width: 694px) and (min-width: 640px){
  .course-cat-overlay, .course-categories-div{
    width: 550px;
  }

}
@media only screen and (max-width: 639px) and (min-width: 590px){
  .course-cat-overlay, .course-categories-div{
    width: 500px;
  }
}
@media only screen and (max-width: 589px) and (min-width: 570px){
  .course-cat-overlay, .course-categories-div{
    width: 480px;
  }
}
@media only screen and (max-width: 569px) and (min-width: 550px){
  .course-cat-overlay, .course-categories-div{
    width: 450px;
  }
}
@media only screen and (max-width: 549px) and (min-width: 478px){
  .course-cat-overlay, .course-categories-div{
    width: 400px;
  }
}
@media only screen and (max-width: 477px) and (min-width: 425px){
  .course-cat-overlay, .course-categories-div{
    width: 350px;
  }
}
@media only screen and (max-width: 425px) and (min-width: 400px){
  .course-cat-overlay, .course-categories-div{
    width: 300px;
  }
}
@media only screen and (max-width: 400px) and (min-width: 365px){
  .course-cat-overlay, .course-categories-div{
    width: 280px;
  }
}
@media only screen and (max-width: 364px) and (min-width: 340px){
  .course-cat-overlay, .course-categories-div{
    width: 250px;
  }
}
@media only screen and (max-width: 339px) and (min-width: 315px){
  .course-cat-overlay, .course-categories-div{
    width: 225px;
  }
}
@media only screen and (max-width: 314px) and (min-width: 306px){
  .course-cat-overlay, .course-categories-div{
    width: 215px;
  }
}
@media only screen and (max-width: 305px) and (min-width: 290px){
  .course-cat-overlay, .course-categories-div{
    width: 200px;
  }
}
@media only screen and (max-width: 289px){
  .course-cat-overlay, .course-categories-div{
    width: 190px;
  }

}


/*------------------------------------------------------------------*/
/************************  question card answer ********************/
/*----------------------------------------------------------------*/

@media only screen and (max-width: 767px) and (min-width: 349px){
  .question-card-ans-container{
    margin-left: 0px !important;
  }
}
@media only screen and (max-width: 348px) and (min-width: 70px){
  .question-card-ans-container{
    margin-top: -195px !important;
    margin-left: 0px !important;
  }
}
@media only screen and (max-width: 348px) and (min-width: 70px){
  .question-card-data-container > .slick-next-btn {
    margin-top: 50px !important;
  }
}
@media only screen and (max-width:575px){
  .study-tours-gallery-next-btn{
    margin-top: 30px !important;
  }
}

/*---------------------------------------------------------------*/
/************************  conference page ********************/
/*-------------------------------------------------------------*/
@media only screen and (max-width: 1200px) and (min-width: 1075px){
  .inner-hero-image-container{
    margin-top: -40px;
    padding:80px;
  }
}
@media only screen and (max-width: 1074px){
  .inner-hero-image-container{
    margin-top: -40px;
    padding:60px;
  }
}

/*--------------------------------------------------------------------*/
/************************  creative-learning page ********************/
/*------------------------------------------------------------------*/
@media only screen and (max-width: 1266px) and (min-width: 962px){
  .creative-learning-img-home{
      height: 400px;
  }
}


@media only screen and (max-width: 991px)  {
  .cr-learn-container{
    padding-left: 25px !important;
    padding-right: 25px !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
  }
  .creative-learning-field-div textarea{
    height: 230px;
  }
  .review-notice{
    padding-top: 15px;
    text-align: center;
  }
}

@media only screen and (max-width: 963px){
  .home-creative-study-data{
    padding-left: 30px;
    padding-right: 30px;
  }
  .question-cards-main-heading-container,
  .home-study-tours-content,
  .study-tours-btn-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .question-cards-main-heading-container .home-headings{
        font-size: 25px !important;
  }
  .home-study-tours-content{
    font-size: 13px !important;
  }
}

@media only screen and (max-width: 619px)  {
  .creative-learning-img-home{
    display: none;
  }

  .home-creative-study-data,
  .study-tours-btn-container{
    text-align: center;
    width: 100%;
  }

  .study-tours-btn-container > button {
    padding: 7px 15px !important;
    font-size: 13px
  }

}


@media only screen and (max-width: 963px) and (min-width: 921px) {
  .creative-learning-img-home{
      height: 400px;
  }
}

@media only screen and (max-width: 920px) and (min-width: 799px) {
  .creative-learning-img-home{
      height: 425px;
  }
}

@media only screen and (max-width: 798px) and (min-width: 79px) {
  .creative-learning-img-home{
      height: 430px;
  }
}


@media only screen and (max-width: 950px) and (min-width: 778px){
  .inner-hero-text{
    left: 50px !important;
  }
  .inner-hero-image-container{
    padding: 40px !important;
  }
}

@media only screen and (max-width: 777px) and (min-width: 677px){
  .inner-hero-text{
    left: 40px !important;
    font-size: 36px;
  }
  .inner-hero-image-container{
    padding: 25px !important;
  }
}




@media only screen and (max-width: 408px){
  .most-selling-course-container,
  .self-development-course-container,
  .courses-for-you-container,
  .categories-container-main{
    padding: 0 0 0 0 !important;
  }
  .most-selling-course-container > .container,
  .self-development-course-container > .container,
  .courses-for-you-container > .container,
  .categories-container-main > .container{
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
  }
  .course-page-heading-container > div > .heading{
      font-size: 16px !important;
  }
  .parallax-head{
    font-size: 28px;
  }
  .course-cat-main-head{
    width: 100%;
  }
  .course-page-view-all-courses-btn-container{
    width: 100%;
  }
  .course-page-view-all-courses-btn-container {
    text-align: left;
    margin-top: 20px;
  }

}
 @media only screen and (max-width: 767px) and (min-width: 740px){
  .inner-hero-watch-video{ left: 210px; }
  .inner-call-back{ left: 210px; }
}

@media only screen and (max-width: 991px) and (min-width: 767px){
    .home-page-course-container{
      padding-top: 10px !important;
    }
    .home-course-details{
      padding-top: 15px !important;
    }

    .creative-learning-main-container > .container{
      padding: 0 35px 0 25px !important;
      margin: 0 !important;
      width: 100%;
    }
  .home-courses-main-container > .container{
    padding: 0 45px 0 45px !important;
    margin: 0 !important;
    width: 100%;
  }

    .home-headings{
      font-size: 32px;
    }
    .home-study-tours-heading-icons{
      height: 45px;
      width: 45px;
      float: left;
      margin-left: 15px;
      margin-top: 15px;
    }
}


@media only screen and (max-width: 585px) and (min-width: 513px)  {
  .home-courses-main-container > .container{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .course-card-data .course-heading{
    font-size: 14px;
  }
  .slick-previous-btn{
        top: 250px;
  }
}
@media only screen and (max-width: 585px) and (min-width: 535px) {
  .btn-course-card-book,
  .btn-course-card-know{
        padding: 5px 13px !important;
  }
}
@media only screen and (max-width: 535px) and (min-width: 513px) {
  .btn-course-card-book,
  .btn-course-card-know{
        padding: 4px 12px !important;
        font-size: 12px !important;
  }
}





/* ################################################################ */
/* ----------------------------------------------------------- */
/* ################################################################ */
@media only screen and (max-width: 767px){
  .creativeprojectsbtn{
    font-size:14px !important;
    padding:8px 28px !important;
  }
  .creativecallbackbtn{
    font-size:14px !important;
    padding:8px 28px !important;
  }
  .creativedatacontainer{
    padding-top: 0 !important;
  }
  .studytoursbtn-xs{
  margin:0 !important;
  margin-bottom: 10px !important;
  }
  .methodoligies-hero-image-container{
        padding: 0 0 0 0 !important;
  }
  .inner-hero-text{ top:130px; }
  .inner-hero-container-div{ height: 550px; }
  .inner-hero-container,
  .inner-hero-btn-container{
        padding-left: 15px !important;
  }
  .inner-hero-image-container > img {
  display: none
  }
  .inner-hero-text{
    text-align: center !important;
    left: 0 !important;
    padding: 0 0 0 0 !important;
  }

  .inner-hero-btn-container{
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    -webkit-box-align:center;
   -webkit-box-pack:center;
   display:-webkit-box;
  }
  .carousel-caption{
    left: 0 !important;
    right: 0 !important;
    text-align: center !important;
  }
  .homeherobtncontainer > button{
    /* text-align: center !important; */
      margin-left: auto !important;
      margin-right: auto !important;
      font-size: 12px;
  }
  .filter-fields-main-container{
    padding-top: 10px;
  }

  .filter-btn-main-container{
    padding-top: 10px;
  }

  .home-page-course-container{
    padding-top:0 !important;
  }
  .home-course-details{
    padding-top: 15px !important;
  }
}
@media only screen and (max-width: 645px) {
  .home-page-course-container,
  .home-course-slider-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media only screen and (max-width: 567px){
  .contact-contents{ padding: 0 !important; }
}
@media only screen and (max-width: 520px){
  .creative-learning-field-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
   }
 }

 @media only screen and (max-width: 520px){
  .creative-learning-fields-main-container{
    padding-right: 0 !important;
  }
 }
 @media only screen and (max-width: 480px){
  .contact-form-data-main-container{
    padding: 0 !important;
  }
  .contact-twitter,
  .contact-insta,
  .contact-linked,
  .contact-youtube {
    margin-left: 15px !important;
  }
 }
 @media only screen and (max-width: 395px){
  .callback_small_screen{
    display: block !important;
    -webkit-box-align:center !important;
    -webkit-box-pack:center !important;
    display:-webkit-box !important;
    padding-top: 10px !important;
  }
  .call_back_large_screen{ display: none !important; }
  .home-headings{ font-size: 36px; }
  .heading{ font-size: 18px; }
  .home-page-study-tours-container{ padding-bottom: 25px; }
}
@media only screen and (max-width: 439px) and (min-width:365px){
.creativeprojectsbtn, .creativecallbackbtn{
  font-size: 13px !important;

}
.creativecallbackbtn{
  margin-left: 25px;;
}
  /* .creativecallbackbtn */
}
@media only screen and (max-width: 364px) and (min-width:315px){
.creativeprojectsbtn, .creativecallbackbtn{
  font-size: 13px !important;

}
.creativecallbackbtn{
  margin-left: 40px;;
}
  /* .creativecallbackbtn */
}
@media only screen and (max-width: 314px) and (min-width:35px){
  .creativeprojectsbtn, .creativecallbackbtn{
    font-size: 12px !important;
        padding: 8px 15px !important;

  }
  .creativecallbackbtn{
    margin-left: 50px;;
  }
}

@media only screen and (max-width: 425px){
  .heading{
    font-size: 22px;
  }
}
@media only screen and (max-width: 415px){
  .carousel-caption > h3{
    font-size: 30px !important;
  }
  .carousel-caption > p{
    font-size: 14px !important;
  }
}
@media only screen and (max-width: 395px){
  .filter5fields-main-container{
   width: 100%;
  }
}

@media only screen and (max-width: 767px) and (min-width:416px){
  .carousel-caption > h3{
    font-size: 40px !important;
  }
}
@media only screen and (max-width: 767px) and (min-width: 748px){
  .home-study-data-container{
    padding-left:33% !important;
    font-size: 13px;
  }
}
@media only screen and (max-width: 747px) and (min-width: 715px){
  .home-study-heading-div{
    font-size: 38px !important;
  }

  .home-study-data-container{
    padding-left:30% !important;
  }
}
@media only screen and (max-width: 739px) and (min-width: 730px){
  .inner-hero-watch-video{ left: 215px; }
  .inner-call-back{ left: 215px; }
}
@media only screen and (max-width: 714px) and (min-width: 630px){
  .home-study-heading-div{
    font-size: 38px !important;
  }

  .home-study-data-container{
    padding-left:28% !important;
  }
  .home-page-study-tours-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media only screen and (max-width: 629px) and (min-width: 613px){
  .home-study-heading-div{
    font-size: 36px !important;
  }

  .home-study-data-container{
    padding-left:27% !important;
  }
  .home-page-study-tours-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media only screen and (max-width: 614px) and (min-width: 570px){
  .home-study-heading-div{
    font-size: 38px !important;
  }

  .home-study-data-container{
    padding-left:23% !important;
  }
  .home-page-study-tours-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media only screen and (max-width: 613px) and (min-width: 595px){
  .home-study-heading-div{
    font-size: 34px !important;
  }

  .home-study-data-container{
    padding-left:27% !important;
  }
  .home-page-study-tours-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

@media only screen and (max-width: 594px) and (min-width: 615px){
  .home-study-heading-div{
    font-size: 32px !important;
  }

  .home-study-data-container{
    padding-left:25% !important;
  }
  .home-page-study-tours-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media only screen and (max-width: 569px) and (min-width: 545px){
  .home-study-heading-div{
    font-size: 38px !important;
  }

  .home-study-data-container{
    padding-left:22% !important;
  }
  .home-page-study-tours-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media only screen and (max-width: 569px) and (min-width: 545px){
  .home-study-heading-div{
    font-size: 38px !important;
  }

  .home-study-data-container{
    padding-left:20% !important;
  }
  .home-page-study-tours-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media only screen and (max-width: 544px) and (min-width: 452px){
  .home-study-heading-div{
    font-size: 38px !important;
  }

  .home-study-data-container{
    padding-left:20% !important;
  }
  .home-page-study-tours-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 50px !important;
  }
  .home-study-tours-data{
    padding: 0 !important;
  }
}
@media only screen and (max-width: 451px) and (min-width: 428px){
  .home-study-heading-div{
    font-size: 38px !important;
  }

  .home-study-data-container{
    padding-left:20% !important;
  }
  .home-page-study-tours-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 50px !important;
  }
  .home-study-tours-data{
    padding: 0 !important;
  }
}
@media only screen and (max-width: 428px) and (min-width: 386px){
  .home-study-heading-div{
    font-size: 38px !important;
  }

  .home-study-data-container{
    padding-left:15% !important;
  }
  .home-page-study-tours-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 50px !important;
  }
  .home-study-tours-data{
    padding: 0 !important;
  }
}
@media only screen and (max-width: 390px) and (min-width: 370px){
  .searchbar-container{
    padding-left: 0 !important;
  }
  .search-field-main-container{
    width: 300px;
  }
}
@media only screen and (max-width: 385px) and (min-width: 354px){
  .home-study-heading-div{
    font-size: 34px !important;
  }

  .home-study-data-container{
    padding-left:15% !important;
  }
  .home-page-study-tours-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 50px !important;
  }
  .home-study-tours-data{
    padding: 0 !important;
  }
}
@media only screen and (max-width: 369px) and (min-width: 351px){
  .searchbar-container{
    padding-left: 0 !important;
  }
  .search-field-main-container{
    width: 280px;
  }
}
@media only screen and (max-width: 353px) and (min-width: 323px){
  .home-study-heading-div{
    font-size: 32px !important;
  }

  .home-study-data-container{
    padding-left:15% !important;
  }
  .home-page-study-tours-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 50px !important;
  }
  .home-study-tours-data{
    padding: 0 !important;
  }
  .home-study-tours-heading-icons{
    margin-left: 10px;
  }
}
@media only screen and (max-width: 350px) and (min-width: 327px){
  .searchbar-container{
    padding-left: 0 !important;
  }
  .search-field-main-container{
    width: 260px;
  }
}
@media only screen and (max-width: 326px) and (min-width: 295px){
  .searchbar-container{
    padding-left: 0 !important;
  }
  .search-field-main-container{
    width: 250px;
  }
}
@media only screen and (max-width: 322px) and (min-width: 275px){
  .home-study-heading-div{
    font-size: 28px !important;
  }

  .home-study-data-container{
    padding-left:12% !important;
  }
  .home-page-study-tours-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 50px !important;
  }
  .home-study-tours-data{
    padding: 0 !important;
  }
  .home-study-tours-heading-icons{
    margin-left: 8px;
    height: 40px;
    width: 40px;
  }
}

@media only screen and (max-width: 294px) and (min-width: 275px){
  .searchbar-container{
    padding-left: 0 !important;
  }
  .search-field-main-container{
    width: 230px;
  }
}
@media only screen and (max-width: 274px) {
  .searchbar-container{
    padding-left: 0 !important;
  }
  .search-field-main-container{
    width: 200px;
  }
  .home-study-heading-div{
    font-size: 26px !important;
  }

  .home-study-data-container{
    padding-left:10% !important;
  }
  .home-page-study-tours-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 50px !important;
  }
  .home-study-tours-data{
    padding: 0 !important;
  }
  .home-study-tours-heading-icons{
    margin-left: 5px;
    height: 40px;
    width: 40px;
  }
}

@media only screen and (max-width: 420px)  {
.___semicolndiv{ display: none !important}
.__smcoursedetailsdiv{  width: 100% !important;padding-top: 3px !important;}

}
/*@media only screen and (max-width: 730px) and (min-width: 70px){
  .inner-hero-watch-video{ left: 220px; }
  .inner-call-back{ left: 220px; }
} */
/* @media only screen and (max-width: 767px) and (min-width: 740px){
  .inner-hero-watch-video{ left: 210px; }
  .inner-call-back{ left: 210px; }
} */
